cmap_inst Struct Reference

## Data Fields

int | finalize
qb_ipcc_connection_t * | c
const void * | context

## Detailed Description

Definition at line 56 of file lib/cmap.c.

## Field Documentation

## c

qb_ipcc_connection_t* cmap_inst::c

Definition at line 58 of file lib/cmap.c.

## context

const void* cmap_inst::context

Definition at line 59 of file lib/cmap.c.

## finalize

int cmap_inst::finalize

Definition at line 57 of file lib/cmap.c.

The documentation for this struct was generated from the following file:

- lib/cmap.c